.clear {clear:both;}
.product_info  {float:left; max-width:480px; margin-left:10px;}
.product_info h3 {margin-top:0;}
.product_image {float:left; width:100px; overflow:hidden;}
.product_dots {height:20px; margin-bottom:20px; border-bottom:1px dotted #808080;}

.calendar table {border-collapse:collapse;}
.calendar table td {padding:2px 8px; border:1px solid #acacff; text-align:center; vertical-align:middle;}
.calendar table td.weekend {background:#fff0f0;}
.calendar select {padding:2px;}

.feedback .error {text-align:center; font-weight:900; color:#ff5555; padding:10px; margin-bottom:10px; border:1px solid #333333;}
.feedback fieldset {clear:both; margin:10px 0px 10px 0px; border:none;}
.feedback fieldset label {float:left; width:150px;}
.feedback fieldset input, fieldset select, fieldset textarea {width:400px; border:1px solid #acacac;}

.feedback {border-collapse:collapse;}
.feedback td {border:1px solid #808080; padding:10px;}
.feedback .label {font-weight:900;}

.pages td {background:#f0f0e4; padding:4px 10px;}
.pages td a {color:#8f8f66; text-decoration:none;}
.pages td a:hover {color:black; text-decoration:underline;}
.pages td.active {background:#e1e1cb; color:black;}
.pages td.arrow {font-size:30px; padding:0 10px 5px 10px;}
.pages td.arrow a:hover {text-decoration:none;}

.calendar table {border-collapse:collapse;}
.calendar table td {padding:2px 8px; border:1px solid #acacff; text-align:center; vertical-align:middle;}
.calendar table td.weekend {background:#fff0f0;}
.calendar select {padding:2px;}
